## libfuse-perl 0.14

=== debian/changelog ===
libfuse-perl (0.14-1) unstable; urgency=low

  * New upstream version (Closes: #647029).
  * Add myself as maintainer.
  * Bug fix: "uninstallable on kfreebsd-i386 or kfreebsd-amd64", thanks to
    Robert Millan (Closes: #634788).
  * Bump policy.
  * Switch to 3.0 (quilt) format.
  * Switch to perl-makemaker.mk.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 24 Oct 2011 18:31:49 +0200

libfuse-perl (0.09-3) unstable; urgency=low

  * Ack previous NMU.
  * Added Recommends on fuse-utils
  Closes: #494726
  * Bumped compat to 7
  * Updated standards version to 3.8.1 
  * Updated watch file

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 13 Apr 2009 23:05:58 -0400

libfuse-perl (0.09-2.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463456)

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Apr 2008 20:29:36 +0300

libfuse-perl (0.09-2) unstable; urgency=low

  * Added examples to package (Closes: #453146)
  * Corrected typo (Closes: #453143)
  * Updated standards to 3.7.3 (no changes)

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 09 Dec 2007 19:59:15 +0100

libfuse-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Refreshed patch removing unportable version check.
    Forced versioned dependency to latest sid package then.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 20 Nov 2007 01:08:23 +0100

libfuse-perl (0.08-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Tue,  6 Feb 2007 03:04:08 +0100

libfuse-perl (0.07-2) unstable; urgency=low

  * Switched to cdbs build for perl module.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 10 Oct 2006 02:41:48 +0200

libfuse-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * First upload to sid (Closes: #345003)

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 27 Sep 2006 16:09:39 +0200

libfuse-perl (0.06-1) unstable; urgency=low

  * Initial Release

 -- Romain Beauxis <toots@rastageeks.org>  Fri,  5 May 2006 10:10:25 +0200
