=== debian/control ===
Source: libfuse-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), cdbs (>= 0.4.27), perl, libfuse-dev, pkg-config
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>,
           Romain Beauxis <toots@rastageeks.org>
Homepage: http://search.cpan.org/dist/Fuse/Fuse.pm
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfuse-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libfuse-perl.git
Standards-Version: 3.9.2

Package: libfuse-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: fuse [linux-any] | fuse4bsd [kfreebsd-any]
Suggests: libunix-mknod-perl, liblchown-perl, libfilesys-statvfs-perl
Description: Perl bindings for FUSE (Filesystems in USErland
 This module lets you implement filesystems in perl, through the FUSE
 interface
 .
 FUSE (Filesystem in USErspace) is a simple interface for userspace
 programs to export a virtual filesystem to the kernel. FUSE
 also aims to provide a secure method for non privileged users to
 create and mount their own filesystem implementations.
