## libfuse-perl 0.15.1

=== debian/changelog ===
libfuse-perl (0.15.1-2) unstable; urgency=low

  * Team upload.
  * Add fix-FTBFS-on-kfreebsd.patch patch.
    Fix FTBFS on Debian GNU/kFreeBSD architecture: "error: 'struct stat' has
    no member named 'st_ctimespec'". (Closes: #670808)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Apr 2012 14:21:00 +0200

libfuse-perl (0.15.1-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.15.1
    + Rebuilding fixes "fuse: unknown option `'".
      (Closes: #670717).
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update Source field to refer to http://search.cpan.org/dist/Fuse/.
  * Bump Standards-Version to 3.9.3
  * Drop 0001-Fix-a-typo-in-documentation.patch.
    Patch is applied upstream.
  * Drop 0002-Fix-another-typo-in-documentation-separeted.patch patch.
    Patch is applied upstream.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Apr 2012 23:37:03 +0200
