=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libfuse-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), cdbs (>= 0.4.27), perl, libfuse-dev, pkg-config
+Build-Depends: debhelper (>= 9), cdbs (>= 0.4.27), perl, libfuse-dev, pkg-config
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>,
            Romain Beauxis <toots@rastageeks.org>
 Homepage: http://search.cpan.org/dist/Fuse/Fuse.pm
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libfuse-perl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libfuse-perl.git
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: libfuse-perl
 Architecture: any
