## libfuse-perl 0.16.1

=== debian/changelog ===
libfuse-perl (0.16.1-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.16.1
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Refresh fix-FTBFS-on-kfreebsd.patch patch
  * Bump Standards-Version to 3.9.5
  * Update versioned Build-Depends on debhelper.
    Update the dependency to debhelper (>= 9.20120312~) to have all
    hardening flags included.
  * Correct Vcs-Browser field (canonical uri)
  * Update Build-Depends on cdbs.
    Update versioned Build-Depends on cdbs to (>= 0.4.122~).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 09:51:01 +0100
