=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

# do not test buildd does not have fuse
DEB_MAKE_CHECK_TARGET :=  # Do not build tests
