## libfuse-perl 0.16.1%2B20180422git6becd92d7fce3fc411d7c

=== debian/watch ===
version=4

https://metacpan.org/release/Fuse .*Fuse-v?@ANY_VERSION@@ARCHIVE_EXT@
