## libfuse-perl 0.16.1+20180422git6becd92d7fce3fc411d7c

=== debian/changelog ===
libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-6build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:54:13 +1100

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-6build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:52 +0100

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-6build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:18 +0100

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfuse-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:57:39 +0100

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Bastien Roucariès ]
  * Upload to unstable
  * Improve uscan

 -- Bastien Roucariès <rouca@debian.org>  Mon, 30 Aug 2021 21:49:31 +0000

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-4) unstable; urgency=medium

  * Thanks YunQiang Su mips porter  try to fix FTBFS on mips.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 06 Sep 2018 16:11:39 +0200

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-3) unstable; urgency=medium

  * Team upload.
  * Make autopkgtests pass.
    Skip smoke tests, as it is done during build, as the test needs root and
    fuse enabled.
  * autopkgtest: enable more of syntax.t by adding an empty
    debian/tests/pkg-perl/syntax-skip.
  * debian/control: fix Homepage field.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jul 2018 20:23:40 +0200

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-2) unstable; urgency=medium

  * Fix FTBFS in mips by including ioctl header.
  * Declare package as Multi-Arch: same

 -- Bastien Roucariès <rouca@debian.org>  Sun, 01 Jul 2018 22:12:08 +0200

libfuse-perl (0.16.1+20180422git6becd92d7fce3fc411d7c-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update libfuse's debian/copyright URL in debian/copyright. Thanks
    DUCK!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Bastien Roucariès ]
  * Move to salsa
  * New version from github
  * Bump compat
  * Move to dh
  * Bump policy
  * Harden package
  * Enable CI

 -- Bastien Roucariès <rouca@debian.org>  Sun, 01 Jul 2018 14:46:09 +0200
