=== debian/control ===
Source: libfuse-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>,
           Romain Beauxis <toots@rastageeks.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libfuse-dev,
               perl-xs-dev,
               perl:native,
               pkg-config
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuse-perl.git
Homepage: https://metacpan.org/release/Fuse

Package: libfuse-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: fuse [linux-any] | fuse4bsd [kfreebsd-any]
Suggests: libfilesys-statvfs-perl,
          liblchown-perl,
          libunix-mknod-perl
Description: Perl bindings for FUSE (Filesystems in USErland
 This module lets you implement filesystems in perl, through the FUSE
 interface
 .
 FUSE (Filesystem in USErspace) is a simple interface for userspace
 programs to export a virtual filesystem to the kernel. FUSE
 also aims to provide a secure method for non privileged users to
 create and mount their own filesystem implementations.
