=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# buildd does not have fuse
override_dh_auto_test:
	@echo disable need to be root and fuse allowed

override_dh_installexamples:
	dh_installexamples
	find debian/libfuse-perl/usr/share/doc/libfuse-perl/examples/ -name '*.pl' -exec sed -i '1 s,^\#!/usr/bin/env perl,\#!/usr/bin/perl,' {} \;
